<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>နားမကြားသူများစာတတ်မြောက်ရေး နှင့် ဘာသာစကားဖွံ့ဖြိုးရေးအဖွဲ့</string>
	<key>CFBundleName</key>
	<string>နားမကြားသူများစာတတ်မြောက်ရေး နှင့် ဘာသာစကားဖွံ့ဖြိုးရေးအဖွဲ့</string>
</dict>
</plist>
